<?php 
	include("Conexion.php");
?>
<html>
	<head>
		<title> Ver Registros</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
	</head>
	<body>
	<table border="1" align="center">
		<tr>
			<td>Código</td>
			<td>Nombres</td>
			<td>Apellido Paterno</td>
			<td>Apellido Materno</td>
			<td>Edad</td>
			<td>Teléfono</td>
			<td>Celular</td>
			<td>Correo</td>
			<td>Fecha Nacimiento</td>
		</tr>
	<?php
		$st = "SELECT codigou, nombre, paterno, materno, edad, telefono, celular, correo, fechanac  FROM  usuario";
		$result = mysqli_query($link,$st);
		while($row = mysqli_fetch_row($result)){
			 echo "<tr>";  
	   		 echo "<td>$row['codigou']</td>";  
	    	 echo "<td>$row[1]</td>";  
	    	 echo "<td>$row[2]</td>";  
	    	 echo "<td>$row[3]</td>";  
	    	 echo "<td>$row[4]</td>";  
	    	 echo "<td>$row[5]</td>";  
	    	 echo "<td>$row[6]</td>";  
	    	 echo "<td>$row[7]</td>";  
	    	 echo "<td>$row[8]</td>";  
	    	 echo "</tr>";  
		}

		mysqli_free_result($result);
		mysqli_close($link);


	?>
	</table>
	</body>
</html>